SDIS-ISDM - Task #2059

Calendario - server
25/05/2012 19:50 - Pedro Borges

Status: Resolved Start date: 25/05/2012
Priority: Normal Due date:

Assignee: Pedro Borges % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Obter datas dos episodios das series em watchlist e envia-los ao cliente

History

#1 - 25/05/2012 22:55 - Pedro Borges
- % Done changed from 0 to 100

#2 - 25/05/2012 22:56 - Pedro Borges

- Status changed from New to Resolved

http://localhost:8000/users/watchlist/?key=0AI9ZZ6SSHSLK87STIH4M448ZCDH83QC&list=1&start=01/jan/12&end=31/jan/12

{"valid":true,"data":[{"eps":[{"id":236,"title":"Chuck Versus the Kept Man","airdate_ts":1325808000000,"airdate":"06/Jan/12"},{"id":237,"title":"Chuck
Versus Bo","airdate_ts":1326412800000,"airdate":"13/Jan/12"},{"id":238,"title":"Chuck Versus The Bullet
Train","airdate_ts":1327017600000,"airdate":"20/Jan/12"},{"id":239,"title":"Chuck Versus
Sarah","airdate_ts":1327622400000,"airdate":"27/Jan/12"},{"id":240,"title":"Chuck Versus the
Goodbye","airdate_ts":1327622400000,"airdate":"27/Jan/12"}],"title":"Chuck"},{"eps":[{"id":137,"title":"Adventures in
Babysitting","airdate_ts":1325808000000,"airdate":"06/Jan/12"},{"id":138,"title":"Time After
Time","airdate_ts":1326412800000,"airdate":"13/Jan/12"}],"title":"Supernatural (2005)"}]}

basicamente é um JSONObject com valid e data

dentro do data tens um JSONArray com varios JSONObjects compostos por title (titulo da serie) eps - JSONARRAY com JSONObjects que
representam cada um dos episodios.

18/04/2025 1/1



http://localhost:8000/users/watchlist/?key=OAI9ZZ6SSHSLK87STIH4M448ZCDH83QC&list=1&start=01/jan/12&end=31/jan/12
http://www.tcpdf.org

